/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://a-dark.cloud
 Description:  Child Theme for Divi
 Author:       A Dark Cloud Creative
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/
.wpcf7-submit
{
	font-size:18px !important;
	text-transform: titlecase !important;
}
.et_pb_row.et_pb_row_1.home_form_sec {
    margin-top: 15px!important;
}
@media screen and (max-width:768px)
{
	.columna2
	{
		float: none !important;
	}
}
html, body
{
	overflow-x: none !important;
}
#et_mobile_nav_menu>div>span.mobile_menu_bar.mobile_menu_bar_toggle, .mobile_nav.opened .mobile_menu_bar:before
{
	color: grey !important;
}
#breadcrumbs > span > span > a
{
	color: #aecf4b !important;
}

/* datepicker fix for chrome */
input[type="date"] {
    position: relative;
}

/* create a new arrow, because we are going to mess up the native one
see "List of symbols" below if you want another, you could also try to add a font-awesome icon.. */
input[type="date"]:after {
    content: "\25BC"; 
    color: #555;
    padding: 0 5px;
	display:none;
}

/* change color of symbol on hover */
input[type="date"]:hover:after {
    color: #bf1400;
}

/* make the native arrow invisible and stretch it over the whole field so you can click anywhere in the input field to trigger the native datepicker*/
input[type="date"]::-webkit-calendar-picker-indicator {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: auto;
    color: transparent;
    background: transparent;
}

/* adjust increase/decrease button */
input[type="date"]::-webkit-inner-spin-button {
    z-index: 1;
}

 /* adjust clear button */
 input[type="date"]::-webkit-clear-button {
     z-index: 1;
 }